{
  "schemaVersion": 1,
  "id": "megeszlekmoro",
  "version": "1.0",
  "name": "MegeszlekMoro",
  "description": "",
  "authors": [],
  "contact": {},
  "license": "GPL-3.0",
  "icon": "assets/megeszlekmoro/icon.png",
  "environment": "client",
  "entrypoints": {
    "fabric-datagen": [
      "hu.jgj52.megeszlekmoro.client.MegeszlekmoroDataGenerator"
    ],
    "client": [
      "hu.jgj52.megeszlekmoro.client.MegeszlekmoroClient"
    ],
    "main": [
      "hu.jgj52.megeszlekmoro.Megeszlekmoro"
    ]
  },
  "mixins": [
    "megeszlekmoro.mixins.json",
    {
      "config": "megeszlekmoro.client.mixins.json",
      "environment": "client"
    }
  ],
  "depends": {
    "fabricloader": ">=0.16.14",
    "fabric": "*",
    "minecraft": "1.21"
  }
}
